@charset "utf-8";

		body {
	font-family: 'OpenSansRegular', 'Arial', 'Helvetica', sans-serif;
	margin: 0;
	padding:0;
	color: #686868;
	background-color: #F0EEEB;
	}
		a {
	text-decoration: none;
	color: #0095F4;
		}
		a:hover {
	color: #3EB3FF;
		}

h1, h2, h3, h4 {
	color: #818181;
	font-family: 'merriweather_lightregular', 'Arial', 'Helvetica', sans-serif;
	font-weight: normal;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
		ul {
	padding: 0;
	margin: 0;
		}
		

canvas.spacemat2, canvas.spacemat4, canvas.spacemat6 {
	background-color: #F0EEEB;
	display: block;
	margin: 0;
	width: 100%;
}
canvas.spacemat2 {
	height: 2em;
}
canvas.spacemat4 {
	height: 4em;
}
canvas.spacemat6 {
	height: 6em;
}

@media screen and (min-width: 1401px) {
html {
	font-size: 18px;
	}
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
html {
	font-size: 16px;
	}
}
@media screen and (max-width: 960px) {
html {
	font-size: 14px;
	}
}


@media screen and (min-width: 961px) {
.fotp {
display: none;
	}
}
@media screen and (max-width: 960px) {
.fotG {
display: none;
	}
}

